Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 06:40:40 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I need the delivery of this order please, please arrange to deliver today or tomorrow, as the address I provided is my office address.

I am available from Sunday to Thursday from 8:30 - 4:30 only.

Thanks,

Josefina
33345130
37779313

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Thursday, 25 March 2021 5:47 AM
To: Josefina Canicosa <[email-masked]>
Subject: Your products are on the way

Order number 7444858991 has been shipped.

[Max logo]<https://www.maxfashion.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751>        [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751>    Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>

Women<https://www.maxfashion.com/bh/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Men<https://www.maxfashion.com/bh/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Girls<https://www.maxfashion.com/bh/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Boys<https://www.maxfashion.com/bh/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Shoes<https://www.maxfashion.com/bh/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Inspiration<https://www.maxfashion.com/bh/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Your products have been shipped.
Hi Josefina Canicosa, your order number is 7444858991<https://www.maxfashion.com/bh/en/my-account/order/7444858991?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>.
The tracking number is FP0325211000256.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0325211000256&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>

Order shipping to
Josefina M Canicosa
Villa 306 Road 3336 Block 533
Budaiya, Bahrain
Mobile: +973 33345130

Payment Method:
Josefina M Canicosa
xxxx xxxx xxxx 2741

Order Details Consignment Number: 88884001005920210325

Item

Description

Shipped Quantity

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/TGC6389DPINKMEDIUM-TGC6389D-MXWIN20200920_01-2100.jpg] <https://www.maxfashion.com/bh/en/p/162788589?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
MAX
Barbie Round Neck Fur Sweat Top with Embellishments and Long Sleeves
Color: Pink
Size: 3-4 yrs
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/BG110Z5OTBGREYLIGHT-BG110Z5OTB-MXWIN20110920_01-2100.jpg] <https://www.maxfashion.com/bh/en/p/162791146?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
MAX
Full Length Heart Print Pants with Elasticated Waistband and Bow Applique
Color: Grey
Size: 18-24 mths
1

Need help? Get in touch
[mailus]<https://www.maxfashion.com/bh/en/write-to-us>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 8000-1629.
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.maxfashion.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>  | Terms & Conditions<https://www.maxfashion.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2329696